Warning: require_once(JPATH_LIBRARIES/import.legacy.php): failed to open stream: No such file or directory in /autoinstalator/joomla/includes/framework.php on line 17

Fatal error: require_once(): Failed opening required 'JPATH_LIBRARIES/import.legacy.php' (include_path='.:/usr/local/php/pear5') in /autoinstalator/joomla/includes/framework.php on line 17